<?php
App::uses('AppModel', 'Model');
/**
 * Prescrire Model
 *
 * @property Medicament $Medicament
 * @property TypesIndividus $TypesIndividus
 * @property Dosage $Dosage
 */
class Prescrire extends AppModel {

/**
 * Validation rules
 *
 * @var array
 */
	public $validate = array(
		'medicament_id' => array(
			'notempty' => array(
				'rule' => array('notempty'),
				//'message' => 'Your custom message here',
				//'allowEmpty' => false,
				//'required' => false,
				//'last' => false, // Stop validation after this rule
				//'on' => 'create', // Limit validation to 'create' or 'update' operations
			),
		),
		'types_individus_id' => array(
			'notempty' => array(
				'rule' => array('notempty'),
				//'message' => 'Your custom message here',
				//'allowEmpty' => false,
				//'required' => false,
				//'last' => false, // Stop validation after this rule
				//'on' => 'create', // Limit validation to 'create' or 'update' operations
			),
		),
		'dosage_id' => array(
			'notempty' => array(
				'rule' => array('notempty'),
				//'message' => 'Your custom message here',
				//'allowEmpty' => false,
				//'required' => false,
				//'last' => false, // Stop validation after this rule
				//'on' => 'create', // Limit validation to 'create' or 'update' operations
			),
		),
	);

	//The Associations below have been created with all possible keys, those that are not needed can be removed

/**
 * belongsTo associations
 *
 * @var array
 */
	public $belongsTo = array(
		'Medicament' => array(
			'className' => 'Medicament',
			'foreignKey' => 'medicament_id',
			'conditions' => '',
			'fields' => '',
			'order' => ''
		),
		'TypesIndividus' => array(
			'className' => 'TypesIndividus',
			'foreignKey' => 'types_individus_id',
			'conditions' => '',
			'fields' => '',
			'order' => ''
		),
		'Dosage' => array(
			'className' => 'Dosage',
			'foreignKey' => 'dosage_id',
			'conditions' => '',
			'fields' => '',
			'order' => ''
		)
	);
}
