<div class="formulers index">
	<h2><?php echo __('Formulers'); ?></h2>
	<table cellpadding="0" cellspacing="0">
	<tr>
			<th><?php echo $this->Paginator->sort('id'); ?></th>
			<th><?php echo $this->Paginator->sort('presentation_id'); ?></th>
			<th><?php echo $this->Paginator->sort('medicament_id'); ?></th>
			<th><?php echo $this->Paginator->sort('created'); ?></th>
			<th><?php echo $this->Paginator->sort('modified'); ?></th>
			<th class="actions"><?php echo __('Actions'); ?></th>
	</tr>
	<?php foreach ($formulers as $formuler): ?>
	<tr>
		<td><?php echo h($formuler['Formuler']['id']); ?>&nbsp;</td>
		<td><?php echo h($formuler['Formuler']['presentation_id']); ?>&nbsp;</td>
		<td><?php echo h($formuler['Formuler']['medicament_id']); ?>&nbsp;</td>
		<td><?php echo h($formuler['Formuler']['created']); ?>&nbsp;</td>
		<td><?php echo h($formuler['Formuler']['modified']); ?>&nbsp;</td>
		<td class="actions">
			<?php echo $this->Html->link(__('View'), array('action' => 'view', $formuler['Formuler']['id'])); ?>
			<?php echo $this->Html->link(__('Edit'), array('action' => 'edit', $formuler['Formuler']['id'])); ?>
			<?php echo $this->Form->postLink(__('Delete'), array('action' => 'delete', $formuler['Formuler']['id']), null, __('Are you sure you want to delete # %s?', $formuler['Formuler']['id'])); ?>
		</td>
	</tr>
<?php endforeach; ?>
	</table>
	<p>
	<?php
	echo $this->Paginator->counter(array(
	'format' => __('Page {:page} of {:pages}, showing {:current} records out of {:count} total, starting on record {:start}, ending on {:end}')
	));
	?>	</p>
	<div class="paging">
	<?php
		echo $this->Paginator->prev('< ' . __('previous'), array(), null, array('class' => 'prev disabled'));
		echo $this->Paginator->numbers(array('separator' => ''));
		echo $this->Paginator->next(__('next') . ' >', array(), null, array('class' => 'next disabled'));
	?>
	</div>
</div>
<div class="actions">
	<h3><?php echo __('Actions'); ?></h3>
	<ul>
		<li><?php echo $this->Html->link(__('New Formuler'), array('action' => 'add')); ?></li>
		<li><?php echo $this->Html->link(__('List Presentations'), array('controller' => 'presentations', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Presentations'), array('controller' => 'presentations', 'action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Medicaments'), array('controller' => 'medicaments', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Medicaments'), array('controller' => 'medicaments', 'action' => 'add')); ?> </li>
	</ul>
</div>
