<div class="prescrires index">
	<h2><?php echo __('Prescrires'); ?></h2>
	<table cellpadding="0" cellspacing="0">
	<tr>
			<th><?php echo $this->Paginator->sort('id'); ?></th>
			<th><?php echo $this->Paginator->sort('medicament_id'); ?></th>
			<th><?php echo $this->Paginator->sort('types_individus_id'); ?></th>
			<th><?php echo $this->Paginator->sort('dosage_id'); ?></th>
			<th><?php echo $this->Paginator->sort('posologie'); ?></th>
			<th><?php echo $this->Paginator->sort('created'); ?></th>
			<th><?php echo $this->Paginator->sort('modified'); ?></th>
			<th class="actions"><?php echo __('Actions'); ?></th>
	</tr>
	<?php foreach ($prescrires as $prescrire): ?>
	<tr>
		<td><?php echo h($prescrire['Prescrire']['id']); ?>&nbsp;</td>
		<td><?php echo h($prescrire['Prescrire']['medicament_id']); ?>&nbsp;</td>
		<td>
			<?php echo $this->Html->link($prescrire['TypesIndividus']['id'], array('controller' => 'types_individuses', 'action' => 'view', $prescrire['TypesIndividus']['id'])); ?>
		</td>
		<td><?php echo h($prescrire['Prescrire']['dosage_id']); ?>&nbsp;</td>
		<td><?php echo h($prescrire['Prescrire']['posologie']); ?>&nbsp;</td>
		<td><?php echo h($prescrire['Prescrire']['created']); ?>&nbsp;</td>
		<td><?php echo h($prescrire['Prescrire']['modified']); ?>&nbsp;</td>
		<td class="actions">
			<?php echo $this->Html->link(__('View'), array('action' => 'view', $prescrire['Prescrire']['id'])); ?>
			<?php echo $this->Html->link(__('Edit'), array('action' => 'edit', $prescrire['Prescrire']['id'])); ?>
			<?php echo $this->Form->postLink(__('Delete'), array('action' => 'delete', $prescrire['Prescrire']['id']), null, __('Are you sure you want to delete # %s?', $prescrire['Prescrire']['id'])); ?>
		</td>
	</tr>
<?php endforeach; ?>
	</table>
	<p>
	<?php
	echo $this->Paginator->counter(array(
	'format' => __('Page {:page} of {:pages}, showing {:current} records out of {:count} total, starting on record {:start}, ending on {:end}')
	));
	?>	</p>
	<div class="paging">
	<?php
		echo $this->Paginator->prev('< ' . __('previous'), array(), null, array('class' => 'prev disabled'));
		echo $this->Paginator->numbers(array('separator' => ''));
		echo $this->Paginator->next(__('next') . ' >', array(), null, array('class' => 'next disabled'));
	?>
	</div>
</div>
<div class="actions">
	<h3><?php echo __('Actions'); ?></h3>
	<ul>
		<li><?php echo $this->Html->link(__('New Prescrire'), array('action' => 'add')); ?></li>
		<li><?php echo $this->Html->link(__('List Medicaments'), array('controller' => 'medicaments', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Medicaments'), array('controller' => 'medicaments', 'action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Types Individuses'), array('controller' => 'types_individuses', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Types Individus'), array('controller' => 'types_individuses', 'action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Dosages'), array('controller' => 'dosages', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Dosages'), array('controller' => 'dosages', 'action' => 'add')); ?> </li>
	</ul>
</div>
