<div class="rapportsVisites view">
	<table id="rounded-corner">
		<thead>
			<th><h1>Visualiser un rapport de visite</h1></th>
		</thead>
		
		<tbody>
			<tr>
				<td>
					<strong> Num : </strong>
					<?php echo h($rapportsVisite['RapportsVisite']['num']); ?>
				</td>
			</tr>
			
			<tr>
				<td>
					<strong> Date : </strong>
					<?php echo h($rapportsVisite['RapportsVisite']['date']); ?>
				</td>
			</tr>
			
			<tr>
				<td>
					<strong> Motif : </strong>
					<?php echo h($motif); ?>
				</td>
			</tr>
			
			<tr>
				<td>
					<strong> Bilan : </strong>
					<?php echo h($rapportsVisite['RapportsVisite']['bilan']); ?>
				</td>
			</tr>
			
			<tr>
				<td>
					<strong> Praticien : </strong>
					<?php echo h($rapportsVisite['Praticien']['full_name']); ?>
				</td>
			</tr>
			<? if(''!=$rapportsVisite['RapportsVisite']['remplacant'])
			echo '<tr><td><strong>Remplaçant : </strong>'.h($rapportsVisite['RapportsVisite']['remplacant']).'</td></tr>';
			
			if(count($presentations)>0):
				$result='<tr><td><h1 style="color:black;">Présentations : </h1></td></tr>';
				$result.='<tr><td><table id="rounded-corner"><tr><td width="400px"><h3>Dépôt Légal</h3></td><td><h3>échantillon</h3></td></tr>';
				foreach($presentations as $presentation):
					$result.= '<tr>';
					$result.= '<td>';
					$result.= h($presentation['Presentation']['medicament_id']); 
					$result.= '</td>';
					$result.= '<td>';
					if(0==$presentation['Presentation']['echantillon']):
						$result.= 'Non';
					else:
						$result.= 'Oui';
					endif;
					$result.= '</td>';
					$result.= '</tr>';
				endforeach;
				$result.='&nbsp;</table>';
				$result.='</td></tr>';
				echo $result;
			endif;
			?>
			<?php
			if(count($echantillons)>0):
				$result='<tr><td><h1 style="color:black;">échantillons : </h1></td></tr>';
				$result.='<tr><td><table id="rounded-corner"><tr><td  width="400px"><h3>Dépôt Légal</h3></td><td><h3>quantité</h3></td></tr>';
				foreach($echantillons as $echantillon):
					$result.= '<tr>';
					$result.= '<td>';
					$result.= h($echantillon['Offrir']['medicament_id']); 
					$result.= '</td>';
					$result.= '<td>';
					$result.= h($echantillon['Offrir']['offQte']);
					$result.= '</td>';
					$result.= '</tr>';
				endforeach;
				$result.='&nbsp;</table>';
				$result.='</td></tr>';
				echo $result;
			endif;
			?>
			<tr>
				<td>
					<strong> Création : </strong>
					<?php echo h($rapportsVisite['RapportsVisite']['created']); ?>
				</td>
			</tr>
			
			<tr>
				<td>
					<strong> Modification : </strong>
					<?php 
					echo h($rapportsVisite['RapportsVisite']['modified']);
					?>
				</td>
			</tr>
		</tbody>
		
		<tfoot>
	    	<tr>
	        	<td colspan="6" class="rounded-foot-left"><em>Vous pouvez ici visualiser un rapport de visite existant. Cliquez <?php echo $this->Html->link('ici', array('action' => 'user_edit', $rapportsVisite['RapportsVisite']['id']), array('escape' => false)); ?> pour le modifier</em></td>
	        	<td class="rounded-foot-right">&nbsp;</td>
	        </tr>
	    </tfoot>
		
	</table>
</div>