<?php
App::uses('AppModel', 'Model');
/**
 * Posseder Model
 *
 * @property Specialite $Specialite
 * @property Praticien $Praticien
 */
class Posseder extends AppModel {

/**
 * Validation rules
 *
 * @var array
 */
	public $validate = array(
		'specialite_id' => array(
			'notempty' => array(
				'rule' => array('notempty'),
				//'message' => 'Your custom message here',
				//'allowEmpty' => false,
				//'required' => false,
				//'last' => false, // Stop validation after this rule
				//'on' => 'create', // Limit validation to 'create' or 'update' operations
			),
		),
		'praticien_id' => array(
			'numeric' => array(
				'rule' => array('numeric'),
				//'message' => 'Your custom message here',
				//'allowEmpty' => false,
				//'required' => false,
				//'last' => false, // Stop validation after this rule
				//'on' => 'create', // Limit validation to 'create' or 'update' operations
			),
		),
	);

	//The Associations below have been created with all possible keys, those that are not needed can be removed

/**
 * belongsTo associations
 *
 * @var array
 */
	public $belongsTo = array(
		'Specialite' => array(
			'className' => 'Specialite',
			'foreignKey' => 'specialite_id',
			'dependent' => true,
			'conditions' => '',
			'fields' => '',
			'order' => ''
		),
		'Praticien' => array(
			'className' => 'Praticien',
			'foreignKey' => 'praticien_id',
			'conditions' => '',
			'fields' => '',
			'order' => ''
		)
	);
}
