<?php
App::uses('AppModel', 'Model');
/**
 * Praticien Model
 *
 * @property TypesPraticien $TypesPraticien
 * @property Inviter $Inviter
 * @property Posseder $Posseder
 * @property RapportsVisite $RapportsVisite
 */
class Praticien extends AppModel {

	var $virtualFields=array("full_name" => "CONCAT(Praticien.nom, '  ', Praticien.prenom)");
	var $displayField='full_name';
	var $order='Praticien.nom';
/**
 * Validation rules
 *
 * @var array
 */
	public $validate = array(
		'types_praticien_id' => array(
			'notempty' => array(
				'rule' => array('notempty'),
				//'message' => 'Your custom message here',
				//'allowEmpty' => false,
				//'required' => false,
				//'last' => false, // Stop validation after this rule
				//'on' => 'create', // Limit validation to 'create' or 'update' operations
			),
		),
		'remplacant' => array(
			'boolean' => array(
				'rule' => array('boolean'),
				//'message' => 'Your custom message here',
				//'allowEmpty' => false,
				//'required' => false,
				//'last' => false, // Stop validation after this rule
				//'on' => 'create', // Limit validation to 'create' or 'update' operations
			),
		),
	);

	//The Associations below have been created with all possible keys, those that are not needed can be removed

/**
 * belongsTo associations
 *
 * @var array
 */
	public $belongsTo = array(
		'TypesPraticien' => array(
			'className' => 'TypesPraticien',
			'foreignKey' => 'types_praticien_id',
			'conditions' => '',
			'fields' => '',
			'order' => ''
		)
	);

/**
 * hasMany associations
 *
 * @var array
 */
	public $hasMany = array(
		'Inviter' => array(
			'className' => 'Inviter',
			'foreignKey' => 'praticien_id',
			'dependent' => false,
			'conditions' => '',
			'fields' => '',
			'order' => '',
			'limit' => '',
			'offset' => '',
			'exclusive' => '',
			'finderQuery' => '',
			'counterQuery' => ''
		),
		'Posseder' => array(
			'className' => 'Posseder',
			'foreignKey' => 'praticien_id',
			'dependent' => false,
			'conditions' => '',
			'fields' => '',
			'order' => '',
			'limit' => '',
			'offset' => '',
			'exclusive' => '',
			'finderQuery' => '',
			'counterQuery' => ''
		),
		'RapportsVisite' => array(
			'className' => 'RapportsVisite',
			'foreignKey' => 'praticien_id',
			'dependent' => false,
			'conditions' => '',
			'fields' => '',
			'order' => '',
			'limit' => '',
			'offset' => '',
			'exclusive' => '',
			'finderQuery' => '',
			'counterQuery' => ''
		)
	);

}
