<h2><?php echo __('Historique des mes rapports'); ?></h2>
<table id="rounded-corner">
<? if(count($rapportsVisites)>0){ ?>
	<thead>
		<th scope="col" class="rounded-company">Numéro</th>
		<th scope="col" class="rounded">Date</th>
		<th scope="col" class="rounded">Motif</th> 
		<th scope="col" class="rounded">Praticien</th> 
		<th scope="col" class="rounded">Création</th> 
		<th scope="col" class="rounded">Modification</th>
		<th scope="col" class="rounded">Consulter</th>
		<th scope="col" class="rounded">Editer</th>
		<th scope="col" class="rounded-q4">Supprimer</th>
	</thead>
	<tbody>
		<?php foreach ($rapportsVisites as $rapportsVisite): ?>
		<tr>
			<td><?php echo h($rapportsVisite['RapportsVisite']['num']); ?>&nbsp;</td>
			<td><?php echo h($rapportsVisite['RapportsVisite']['date']); ?>&nbsp;</td>
			<td><?php 
					if($rapportsVisite['Motif']['id'] != 5)
						echo h($rapportsVisite['Motif']['libelle']); 
					else
						echo $rapportsVisite['RapportsVisite']['autreMotif'];
			?>&nbsp;</td>
			<td><?php echo h($rapportsVisite['Praticien']['full_name']); ?>&nbsp;</td>
			<td><?php echo h($rapportsVisite['RapportsVisite']['created']); ?>&nbsp;</td>
			<td><?php echo h($rapportsVisite['RapportsVisite']['modified']); ?>&nbsp;</td>
			<td>
				<?php echo $this->Html->link(
					$this->Html->image(
						'view.png', 
						array(
							'alt' => 'Consulter', 
							'title'=>'Consulter le rapport de visite',
							'class' => 'ask'
						)
					),
					array(
						'action' => 'user_view', 
						$rapportsVisite['RapportsVisite']['id']),
						array(
							'escape' => false
						)
					); ?>&nbsp;
			</td>
			<td>
				<?php echo $this->Html->link(
					$this->Html->image(
						'user_edit.png', 
						array(
							'alt' => 'Editer', 
							'title'=>'Editer le rapport de visite',
							'class' => 'ask'
						)
					), 
					array(
						'action' => 'user_edit', 
						$rapportsVisite['RapportsVisite']['id']), 
						array(
							'escape' => false
						)
					); ?>&nbsp;
			</td>
			<td>
				<?php echo $this->Html->link(
					$this->Html->image(
						'trash.png', 
						array(
							'alt' => 'Supprimer', 
							'title'=>'Supprimer le rapport de visite',
							'class' => 'ask'
						)
					), 
					array(
						'action' => 'user_delete', 
						$rapportsVisite['RapportsVisite']['id']), 
						array(
							'escape' => false
						), 
						__(
							'Êtes-vous sûr de vouloir supprimer ce rapport de visite ?', 
							$rapportsVisite['RapportsVisite']['id']
						)
					); ?>
			</td>
		</tr>
		<?php endforeach; ?>
	</tbody>
	<tfoot>
    	<tr>
        	<td colspan="6" class="rounded-foot-left"><em>Vous pouvez ici consulter, éditer ou supprimer vos rapports de viste archivés.</em></td>
        	<td class="rounded-foot-right">&nbsp;</td>
        </tr>
    </tfoot>
<? } else {
	echo 'Vous n\'avez actuellement aucun rapport de visite';
} ?>