function checkValueMotif(elem, idElemAChanger, typeCible){
	if(5!=elem.value)
		typeCible='hidden';
	
	changeType(idElemAChanger, typeCible);
}

function checkValueRemplacant(elem, idElemAChanger, typeCible){
	if(true!=elem.checked)
		typeCible='hidden';
	
	changeType(idElemAChanger, typeCible);
}

function addMedicLine(){
	var libelleMedoc = '';
	if(arguments.length > 0){
		libelleMedoc = arguments[1];
	}
	var nbLignes = getElementsByIdStartsWith('tableauPresentations', 'tr', 'lignePresentation');
	var premiereLigne = nbLignes[0];
	var innerHTMLCheckbox = premiereLigne.getElementsByTagName('td')[0];
	innerHTMLCheckbox = innerHTMLCheckbox.innerHTML;
	var innerHTMLSelectMedoc = premiereLigne.getElementsByTagName('td')[1];
	innerHTMLSelectMedoc = innerHTMLSelectMedoc.innerHTML;
	nbLignes = nbLignes.length;	
	
	var nouvelleLigne = document.createElement('tr');
	nouvelleLigne.id = 'lignePresentation' + (nbLignes);
	
	var celluleCheckBox = document.createElement('td');
	var celluleSelectMedoc = document.createElement('td');
	celluleCheckBox.innerHTML = innerHTMLCheckbox;
	celluleCheckBox.innerHTML = celluleCheckBox.innerHTML.replace('checked="checked"', "");
	celluleSelectMedoc.innerHTML = innerHTMLSelectMedoc;
	
	var checkboxes = celluleCheckBox.getElementsByTagName('input');
	var checkboxHidden = checkboxes[0];
	var checkboxPasHidden = checkboxes[1];
	checkboxHidden.id = checkboxHidden.id.replace('0', nbLignes);
	checkboxPasHidden.id = checkboxPasHidden.id.replace('0', nbLignes);
	if('1'==arguments[0]){
		checkboxPasHidden.setAttribute('checked', true);
	}
	checkboxHidden.name = checkboxHidden.name.replace('0', nbLignes);
	checkboxPasHidden.name = checkboxPasHidden.name.replace('0', nbLignes);
	
	var selectPresentation = celluleSelectMedoc.getElementsByTagName('select')[0];
	selectPresentation.id = selectPresentation.id.replace('0', nbLignes);
	selectPresentation.name = selectPresentation.name.replace('0', nbLignes);
	selectPresentation.value = libelleMedoc;
	
	var buttonDelete = document.createElement('input');
	buttonDelete.setAttribute('type', 'button');
	buttonDelete.setAttribute('value', '-');
	buttonDelete.setAttribute('onclick', 'deleteLinePresentation(\'lignePresentation'+(nbLignes)+'\')');
	var celluleButDelete = document.createElement('td');
	celluleButDelete.appendChild(buttonDelete);
	
	nouvelleLigne.appendChild(celluleCheckBox);
	nouvelleLigne.appendChild(celluleSelectMedoc);
	nouvelleLigne.appendChild(celluleButDelete);
	var tableauPresentations = document.getElementById('tableauPresentations');
	tableauPresentations.appendChild(nouvelleLigne);
}

function deleteLinePresentation(idLine){
	var tableauPresentations = document.getElementById('tableauPresentations');
	tableauPresentations.removeChild(document.getElementById(idLine));
	var lignes = getElementsByIdStartsWith('tableauPresentations', 'tr', 'lignePresentation');
	nbLignes = lignes.length;
	var lineNumber = idLine.replace('#[^0-9]#', '');
	var start = lineNumber + 1;
	for(var i = start;i<nbLignes;i++){
		lignes[i].id = lignes[i].id.replace(i, i-1);
	}
}

function addEchantillonLine(){
	var libelleMedoc = '';
	var qte = 0;
	
	if(arguments.length > 0){
		libelleMedoc = arguments[0];
		qte = arguments[1];
	}
	
	var nbLignes = getElementsByIdStartsWith('tableauEchantillons', 'tr', 'ligneEchantillon');
	var premiereLigne = nbLignes[0];
	var innerHTMLSelectMedoc = premiereLigne.getElementsByTagName('td')[0];
	innerHTMLSelectMedoc = innerHTMLSelectMedoc.innerHTML;
	var innerHTMLInputQte = premiereLigne.getElementsByTagName('td')[1];
	innerHTMLInputQte = innerHTMLInputQte.innerHTML;
	nbLignes = nbLignes.length;
	
	var nouvelleLigne = document.createElement('tr');
	nouvelleLigne.id = 'ligneEchantillon'+(nbLignes);
	
	var celluleSelectMedoc = document.createElement('td');
	var celluleInputQte = document.createElement('td');
	celluleSelectMedoc.innerHTML = innerHTMLSelectMedoc;
	celluleInputQte.innerHTML = innerHTMLInputQte;
	
	var selectEchantillon = celluleSelectMedoc.getElementsByTagName('select')[0];
	selectEchantillon.id = selectEchantillon.id.replace('0', nbLignes);
	selectEchantillon.name = selectEchantillon.name.replace('0', nbLignes);
	selectEchantillon.value = libelleMedoc;
	
	var inputQte = celluleInputQte.getElementsByTagName('input')[0];
	inputQte.id = inputQte.id.replace('0', nbLignes);
	inputQte.name = inputQte.name.replace('0', nbLignes);
	inputQte.value = qte;
	
	var buttonDelete = document.createElement('input');
	buttonDelete.setAttribute('type', 'button');
	buttonDelete.setAttribute('value', '-');
	buttonDelete.setAttribute('onclick', 'deleteLineOffrir(\'ligneEchantillon'+(nbLignes)+'\')');
	var celluleButDelete = document.createElement('td');
	celluleButDelete.appendChild(buttonDelete);
	
	nouvelleLigne.appendChild(celluleSelectMedoc);
	nouvelleLigne.appendChild(celluleInputQte);
	nouvelleLigne.appendChild(celluleButDelete);
	var tableauEchantillons = document.getElementById('tableauEchantillons');
	tableauEchantillons.appendChild(nouvelleLigne);
}

function deleteLineOffrir(idLine){
	var tableauEchantillons = document.getElementById('tableauEchantillons');
	tableauEchantillons.removeChild(document.getElementById(idLine));
	var lignes = getElementsByIdStartsWith('tableauEchantillons', 'tr', 'ligneEchantillon');
	nbLignes = lignes.length;
	var lineNumber = idLine.replace('#[^0-9]#', '');
	var start = lineNumber + 1;
	for(var i = start;i<nbLignes;i++){
		lignes[i].id = lignes[i].id.replace(i, i-1);
	}
}

function changeType(idElemAChanger, typeCible){
	elemCible = document.getElementById(idElemAChanger);
	elemCible.type=typeCible;
}